!
!     $Id$
!
      l = lenc(GV%project)
      displayLine = 'SET Project  '//GV%project(1:l)
      l = lenc(displayLine)
!D      write (6,*) "   displayLine:  ->",displayLine(1:l),"<-"
      Call xmlOut(iRoffset, iCoffset, displayLine(1:l))
      iRoffset = iRoffset+1
!




